a {
    text-decoration: none !important;
}

body {
    font-family: "Lato", Sans-serif;
}

.img_sceal:hover img {
    transform: scale(1.1);
    transition: 0.6s;
}

.img_sceal > div {
    overflow: hidden;
}


/* Two column layout */
.two-col {
    display: flex;
    gap: 20px;
    margin-bottom: 15px;
}

.two-col .col {
    flex: 1;
}

/* Inputs and textarea styling */
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 textarea,
.wpcf7 input[type="file"] {
    width: 100%;
    padding: 10px 12px;
    border: 1px solid #aaa;
    border-radius: 3px;
    font-size: 15px;
    color: #333;
}

.text_area p {
    margin-bottom: 0;
}

.wpcf7 textarea {
    height: 70px;
    resize: none;
}

/* File upload box */
.file-upload {
    border: 1px dashed #ccc;
    background-color: #fafafa;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #444;
    font-size: 14px;
    padding: 10px;
    height: 70px;
}


/* Submit button */
.send-btn {
    text-align: center;
}

.wpcf7 input[type="submit"] {
    background-color: #698914;
    color: #fff;
    padding: 5px 30px;
    border: none;
    border-radius: 4px;
    font-size: 19.8px;
    text-transform: uppercase;
    cursor: pointer;
    transition: 0.3s ease;
    font-family: "Lato", Sans-serif;
    font-weight: 700;
}

.wpcf7 input[type="submit"]:hover {
    background-color: #698914;
    opacity: 0.7;
}


/* Privacy checkbox row styling */
.wpcf7-list-item {
    display: flex;
    align-items: center;
    gap: 8px;
    margin: 10px 0;
}

.wpcf7 input[type="checkbox"] {
    width: 18px;
    height: 18px;
    accent-color: #698914;
    cursor: pointer;
}

.wpcf7-list-item-label {
    font-size: 18px;
    color: #777777;
    font-weight: 600;
}

.wpcf7-list-item-label a {
    color: #698914;
    text-decoration: none;
    font-weight: 600;
}

.wpcf7-list-item-label a:hover {
    text-decoration: underline;
}

.privacy-row p {
    text-align: center;
}

.privacy-policy label {
    display: flex;
    align-items: center;
    gap: 10px;
}

.subscribe-box p {
  display: flex;
  align-items: flex-start;
  width: 100%;
  gap: 0;
  margin: 0;
}

/* Hide the <br> */
.subscribe-box br {
  display: none;
}

.subscribe-box input[type="email"] {
    flex: 1;
    border: none;
    padding: 10px 25px;
    font-size: 15px;
    border-radius: 3px 0 0 3px;
    width: 550px;
}

.subscribe-box input[type="submit"] {
  background: #2b2b2b;
  color: #fff;
  text-transform: capitalize;
  border: none;
  padding: 10px 25px;
  font-size: 15px;
  cursor: pointer;
  border-radius: 0 3px 3px 0;
  transition: background 0.3s ease;
}

.subscribe-box input[type="submit"]:hover {
    opacity: 0.9;
      background: #2b2b2b;
}

.wpcf7-response-output {
  display: inline-block;
  color: #fff !important;
  border-color: #fff !important;
  margin: 0 !important;
}

.book_btn a::before  {
        content: '\f0d7';
        font-family: 'FontAwesome';
        position: absolute;
        bottom: -3px;
        left: calc(50% - .3em);
        color: #ffffff;
        font-size: 2em;
        text-shadow: 0 3px 5px rgba(0, 0, 0, .2);
        line-height: 0;
        transition: all 0.2s ease;
}

@media screen and (max-width: 992px) {
    label.privacy-policy {
        line-height: 0;
    }

    .subscribe-box input[type="email"] {
        width: auto !important;
    }
}

@media screen and (max-width: 680px) {
        .subscribe-box input[type="email"] {
        width: auto !important;
        max-width: 190px;
    }

    .two-col {
        display: block;
    }

    .wpcf7-list-item-label {
    font-size: 16px;
    color: #777777;
    font-weight: 600;
    text-align: left;
}
.send-btn {
    text-align: left;
}
}


